mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Security.Cryptography.KeyedHashAlgorithm Managed implementation of the MAC mechanism using the TripleDES symmetric algorithm. The MAC mechanism is detailled in the NIST document "FIPS PUB 81: DES modes of operation" available at http://www.itl.nist.gov/fipspubs/fip81.htm
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'byte []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'byte []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Byte[] To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Runtime.InteropServices.ComVisible(false)
  System.Security.Cryptography.PaddingMode To be added. To be added. To be added. 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)